## python-secure 0.3.0

=== debian/changelog ===
python-secure (0.3.0-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * New upstream version 0.3.0

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Import upstream version 0.3.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 03 Nov 2021 12:24:29 +0100

python-secure (0.2.1-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Jan 2020 09:54:53 +0100
