=== debian/control ===
Source: python-secure
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
Standards-Version: 4.5.0
Homepage: https://github.com/TypeError/secure.py
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-secure
Vcs-Git: https://gitlab.com/kalilinux/packages/python-secure.git
Testsuite: autopkgtest-pkg-python

Package: python3-secure
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Secure lock headers and cookies for Python web frameworks (Python 3)
 This package contains is a lightweight package that adds optional security
 headers and cookie attributes for Python web frameworks.
 .
 This package installs the library for Python 3.
