## python-secure 0.3.0+git20210811.1.04dd035

=== debian/changelog ===
python-secure (0.3.0+git20210811.1.04dd035-0kali1~jan+nus8) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 23 Dec 2022 09:24:02 -0000
