=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-secure-$1.tar.gz%" \
   https://github.com/TypeError/secure.py/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
